SolrModifiableParams
SolrModifiableParams::__destruct
SolrModifiableParams
PHP Manual

# SolrModifiableParams::__construct

(PECL solr >= 0.9.2)

SolrModifiableParams::__construct — Constructor

### Opis

public SolrModifiableParams::__construct ( void )

Constructor

### Parametry

Ta funkcja nie posiada parametrów.

### Zwracane wartości

None

SolrModifiableParams
SolrModifiableParams::__destruct
SolrModifiableParams
PHP Manual